.relative {
	position: relative;
}
.white-space-nowrap {
	white-space: nowrap;
}

/* Max Width */
.max-width-medium {
	max-width: 34rem;
}
.max-width-small {
	max-width: 22rem;
}
/* Cover */
.wp-block-cover.is-style-hero {
	height: 75svh;
}
.wp-block-cover.is-style-hero .wp-block-cover__inner-container,
.wp-block-cover-image.is-style-hero .wp-block-cover__inner-container {
	height: 100%;
}